Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2166

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2166
Last Modified 07 Mar 2011 10:08:47
Published 13 May 2008 04:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2166

Summary

Cross-site scripting (XSS) vulnerability in the search module in Sun Java System Web Server 6.1 before SP9 and 7.0 before Update 2 allows remote attackers to inject arbitrary web script or HTML via unknown parameters in index.jsp.

Vulnerable Systems

Application

  • Sun Java System Web Server 6.1

  • Sun Java System Web Server 7.0


References

SECTRACK - 1019987

BID - 29087

SUNALERT - 231467

XF - javasystem-search-xss(42263)

VUPEN - ADV-2008-1455

SECUNIA - 30133


Last Updated: 27 May 2016 10:47:46